Support » Plugin: Easy FancyBox » The requested content cannot be loaded.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author RavanH

    (@ravanh)

    Hi,

    For inline content, please make sure you activated the option Inline Content on Settings > Media and use the class fancybox-inline for the link.

    If you prefer to keep using class=”fancybox” then you need to disable the Inline Content option on Settings > Media.

    works now, thanks! the option was checked, but the class was “fancybox” instead of “fancybox-inline”, even it worked before – the page has not been updated quite a while.

    Plugin Author RavanH

    (@ravanh)

    Yes, there was a change in the plugin.

    The problem is not that you used “fancybox” instead for “fancybox-inline” on its own, but rather that you had the Inline Content option activated in combination with using “fancybox” for inline content.

    The recent update assumes that if you have Inline Content activated, you are using “fancybox-inline”. It then reserves “fancybox” strictly for images. That is why you started seeing the error message.

    Anyway, good to know it’s working again 🙂

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘The requested content cannot be loaded.’ is closed to new replies.